/* $Id: road_cmd.h 16378 2009-05-22 15:13:50Z smatz $ */

/** @file road_cmd.h Road related functions. */

#ifndef ROAD_CMD_H
#define ROAD_CMD_H

#include "direction_type.h"

void DrawRoadDepotSprite(int x, int y, DiagDirection dir, RoadType rt);
void UpdateNearestTownForRoadTiles(bool invalidate, const struct Town *ignore = NULL);

#endif /* ROAD_CMD_H */
